Banshee-1 fails to build in Mono 2.0

Bug #309188 reported by Sandy Armstrong on 2008-12-18
2
Affects Status Importance Assigned to Milestone
Do Plugins
Low
Alex Launi

Bug Description

The coalesce operator (??) has some precedence fixes in Mono 2.0 (or some version around there) that prevents the Banshee-1 plugin from building. Attached is a patch that adds some parentheses.

I guess the ?? fix was in 2.2, not 2.0. Still, needs to be fixed. :-)

Chris S. (cszikszoy) on 2009-02-01
Changed in do-plugins:
assignee: nobody → alexlauni
importance: Undecided → Low
Alex Launi (alexlauni) on 2009-03-01
Changed in do-plugins:
status: New → Fix Committed
Chris S. (cszikszoy) on 2009-03-14
Changed in do-plugins:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers